Компрометация системы в Amazon Kindle Touch

Дата публикации:
17.07.2012
Дата изменения:
25.07.2012
Всего просмотров:
1672
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:C/A:C/E:P/RL:U/RC:C) = Base:10/Temporal:9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
PoC код
Уязвимые продукты:
Amazon Kindle Touch 5.x
Уязвимые версии: Amazon Kindle Touch 5.1.0, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки плагина /usr/lib/libkindleplugin.s. Удаленный пользователь может с помощью специально сформированной web-страницы выполнить произвольный код на целевой системе.

URL производителя: http://www.amazon.com/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.mobileread.com/forums/showthread.php?t=175368
http://www.heise.de/video/artikel/Sicherheitsluecke-bei-Amazons-Kindle-Touch-1641625.html

или введите имя

CAPTCHA